//    Welcome to Arctic Chat version 1.6
//    Thanks for being patient while i made some changes
//    to the new core. There are some new features to check out.
//    Any questions please message me on battle.net.
//
//    Leave binaries blank for default path
//    Login types are bnet, irc, and pvpgn
//
//    Punk@USEast
			
vars
{
	binaries_star =
	binaries_war3 =
	binaries_d2dv =
	binaries_d2xp = 
	binaries_w2bn =
	binaries_lockdown =
		
		bnlib_enabled = 1
		
		starcraft_verbyte = &HD3
		warcraft2_verbyte = &H4F
		warcraft3_verbyte = &H17
		diablo2_verbyte = &H0C
}
			
profile Punk
{
		login_type = bnet

		username = Punk
		password = 

		cdkey = 
		cdkey_exp = 
		product = STAR

		server = useast.battle.net
		server_port = 6112

		home = op serenityFM
		email = youremail.com
		
		socks_ip = &192.168.1.1
		socks_port = 1080
		
		join_leaving = -1
		
		idle = 1
		idle_message = /me is using an Arctic Chat version *version (*dev_stage)
		idle_time = 20
}

profile Punk@az
{
		login_type = bnet

		username = Punk
		password = 

		cdkey = 
		cdkey_exp = 
		product = WAR3

		server = useast.battle.net
		server_port = 6112

		home = op serenityFM
		email = youremail.com
			
		socks_ip = &192.168.1.1
		socks_port = 1080
		
		join_leaving = 1

		idle = 1
		idle_message = /me is using an Arctic Chat version *version (*dev_stage)
		idle_time = 20

}


profile Punk@USWest
{
		login_type = bnet

		username = Punk
		password = 

		cdkey = 
		cdkey_exp = 
		product = sexp

		server = uswest.battle.net
		server_port = 6112

		home = clan borg
		email = youremail.com
			
		socks_ip = &192.168.1.1
		socks_port = 1080
		
		join_leaving = 1

		idle = 1
		idle_message = /me is using an Arctic Chat version *version (*dev_stage)
		idle_time = 20

}
